/*
With these rules the menu icon became a cross when you click it

aside.sidebar-closed .ico-menu svg rect {
    opacity: 1;
}

aside .ico-menu svg rect {
    opacity: 0;
}

aside .ico-menu.ico-transition svg rect {
    -webkit-transition: all 0.2s linear 0.2s;
    transition: all 0.2s linear 0.2s;
}

aside.sidebar-closed .ico-menu svg rect:first-child,
aside.sidebar-closed .ico-menu svg rect:last-child {
    opacity: 1;
    -webkit-transform: rotate(0) translate(0, 0);
    transform: rotate(0) translate(0, 0);
}

aside .ico-menu svg rect:last-child {
    opacity: 1;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transform: rotate(45deg) translateX(3px) translateY(4px);
    transform: rotate(45deg) translateX(3px) translateY(4px);
    -moz-transform: rotate(45deg) translateX(2px) translateY(-4px);
}

aside .ico-menu svg rect:first-child {
    opacity: 1;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transform: rotate(-45deg) translateX(3px) translateY(-4px);
    transform: rotate(-45deg) translateX(3px) translateY(-4px);
    -moz-transform: rotate(-45deg) translateX(0) translateY(3px);
}
*/